.content-row-1-column {
    /* realign to grid */
    width: 100%;
    margin: 0 auto;
}

.stx-content-row__body {
    /* defaults applied to all row children */
}

.stx-content-row__body .btn {
    margin-bottom: 5px; /* for the occasional stacked button */
}

.stx-content-row__column {
    margin-bottom: 40px; /* apply some bottom margin for stacking */
}

.stx-content-row__column--last {
    margin-bottom: 0; /* last column in a row doesn't always need margin */
}

.stx-content-row__heading {
    /* h3 but can be applied to other headings */
    margin-bottom: 18px;
    font-weight: bold;
}

.stx-content-row__sub-heading {
    /* h4 but can be applied to other headings */
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: bold;
}

.stx-content-row__copy {
    /* default for paragraphs? */
}

.stx-content-row__image {
    margin-bottom: 20px;
}

.stx-content-row__image--center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.stx-content-row__text--center {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.stx-content-row__text--left {
    display: block;
    margin: 0 auto;
    text-align: left;
}

.stx-content-row__text--right {
    display: block;
    margin: 0 auto;
    text-align: right;
}

@media (max-width: 767px) {
   .stx-content-row__text--left {
        text-align: center;
    }

    .stx-content-row__text--right {
        text-align: center;
    } 
}